name: py3_afni_mid           # TO MAKE:  conda env create -f env*_ex3.yml
dependencies:
  - python
  - "matplotlib>=2.2.3"      # minimal ver for 'pythonic' APQC HTML
  - pillow
  - numpy
  - scipy
  - "flask>=2.1.2"           # for local server for APQC HTML 
  - "flask-cors>=3.0.10"     # for local server for APQC HTML 
  - "ipython>=8.0"           # minimal ver for tab-autocomplete to work
  - jupyter
  - prompt_toolkit=3.0.*     # >=2 for jupyter to autocomplete; >=3 for ipython
